.data-set-chart {
  .data-set-title {
    display: block;
    margin: 23px auto 0 auto;
    border-bottom: 1px solid #b6c0c5;
    padding: 0px 0px 14px 14px;
  }
}

#container-dataset{
    height: 250px;
  }

